Version: 2.0
Description: "Test Machine"
# Axes: 3
AXIS1:
	Identifier: X
	Selector: 1
	Home In Neg. Dir: Y
	Min Dist: .0001
	Max Dist: 12.5
	Min Feed: .1
	Max Feed: 150
	Position: 0.0
	Jog Distance: 0.01
	Jog Feed: 35.0
	Software Limit Neg: 0
	Software Limit Pos: 12
AXIS2:
	Identifier: Y
	Selector: 2
	Home In Neg. Dir: N
	Min Dist: .0001
	Max Dist: 6.5
	Min Feed: .1
	Max Feed: 150
	Position: 0.0
	Jog Distance: 0.01
	Jog Feed: 35.0
	Software Limit Neg: -6
	Software Limit Pos: 0
AXIS3:
	Identifier: Z
	Selector: 4
	Home In Neg. Dir: N
	Min Dist: .0001
	Max Dist: 9.5
	Min Feed: .1
	Max Feed: 150
	Position: 0.0
	Jog Distance: 0.01
	Jog Feed: 20.0
	Software Limit Neg: -9
	Software Limit Pos: 0
Capabilities: 19
IO Capabilities: 255
# Inputs: 8
INPUT1:
	Selector: 1
	In Value: 1
	Description: "INPUT1"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT2:
	Selector: 2
	In Value: 2
	Description: "INPUT2"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT3:
	Selector: 4
	In Value: 4
	Description: "INPUT3"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT4:
	Selector: 8
	In Value: 8
	Description: "INPUT4"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT5:
	Selector: 16
	In Value: 16
	Description: "INPUT5"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT6:
	Selector: 32
	In Value: 32
	Description: "INPUT6"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT7:
	Selector: 64
	In Value: 64
	Description: "INPUT7"
	On Desc: " HIGH"
	Off Desc: "  LOW"
INPUT8:
	Selector: 128
	In Value: 128
	Description: "INPUT8"
	On Desc: " HIGH"
	Off Desc: "  LOW"
# Outputs: 8
OUTPUT1:
	Selector: 1
	Out Value: 1
	In Value: 1
	Description: "SPNDLE"
OUTPUT2:
	Selector: 2
	Out Value: 2
	In Value: 2
	Description: "ACC1"
OUTPUT3:
	Selector: 4
	Out Value: 3
	In Value: 4
	Description: "ACC2"
OUTPUT4:
	Selector: 8
	Out Value: 4
	In Value: 8
	Description: "OUT4"
OUTPUT5:
	Selector: 16
	Out Value: 5
	In Value: 16
	Description: "OUT5"
OUTPUT6:
	Selector: 32
	Out Value: 6
	In Value: 32
	Description: "OUT6"
OUTPUT7:
	Selector: 64
	Out Value: 7
	In Value: 64
	Description: "OUT7"
OUTPUT8:
	Selector: 128
	Out Value: 8
	In Value: 128
	Description: "OUT8"
Quadrant(axes)[11]: 3 2 3 1 0 1 3 2 3 4 4
Quadrant(neg)[11]:  3 2 2 1 0 0 1 0 0 4 0
Max Moves Buffered: 1
Max Spindle Speed: 42000
Min Spindle Speed: 0.0
Homing Feed In #1: 20
Homing Feed Out #1: 30
Homing Feed In #2: 5
Homing Feed Out #2: 10
Homing Retract Dist. #1: .1
Homing Retract Dist. #2: .1
Homing Order: 2 0 1
Rapid Feed: 150.0
Jog Mode: 0     
Feed Mode: 1
Units: 0
Linear Feed: 20.0
Override Feed: 75.0
Current Coordinate System: 0
COORDINATE SYSTEM1: 0.0 0.0 0.0 0.0
COORDINATE SYSTEM2: 0.0 0.0 0.0 0.0
COORDINATE SYSTEM3: 0.0 0.0 0.0 0.0
COORDINATE SYSTEM4: 0.0 0.0 0.0 0.0
COORDINATE SYSTEM5: 0.0 0.0 0.0 0.0
COORDINATE SYSTEM6: 0.0 0.0 0.0 0.0
Machine Offset: 0.0 0.0 0.0 0.0
G92 Offset: 0.0 0.0 0.0 0.0
Reference Point Position: 0.0 0.0 0.0
Referece Point Tolerance: .0005                 /* Maximum variance from home before warning */
Spindle Speed (if applicable): 1000.0
Default Feed (When running) - in IN/MIN: 20.0
Minimum Delay Between Position Updates (when prefs set to ALWAYS): 0
PREFERENCES:
	Visible Windows: 255
	Screen Rows: 25
	Flags: 536871050
	Position Update Frequency: 0
	Status/IO Update Frequency: 0
	Initial Screen: 0
RENUMBER PREFS:
	Start: 0
	Increment: 1
	Renumber: Y
	Add Spaces: I
	Strip Comments: N
SEARCH PREFS:
	Search Text: ""
	Replace Text: ""
	Ignore Case: Y
	Ask Before Replace: N
	Replace All: N
GRAPHICS Parameters - Stock Size: 3.0 2.0 1.5
	Offset from ZERO:               0.0 0.0 0.0
	Initial Tool Position:  0.0 0.0 0.5
